# bool::to-string

[This is preliminary documentation and subject to change.]

Converts the specified Boolean to its equivalent string representation.

### Usage

`string bool::to-string(value)`

### Parameters

Name | Type | Description
--- | --- | ---
value | bool | A Boolean to convert.

### Return Value

"True" if value is true, or "False" if value is false.

### Requirements

Assembly: NAnt.Core (0.85.1932.0)